/*Formular neu*/
div#InhaltContainer .formular #fortschritt.schrittneu, div#InhaltContainer ul.azschrittneu {
margin:0 0 1em 0;
padding: 8px 5px;
background-color: #ededed;
text-align:left;
}
div#InhaltContainer .formular #fortschritt.schrittneu{margin-bottom:1em; font:100% Arial, Helvetica, sans-serif; font-weight: bold;  }
div#InhaltContainer .formular #fortschritt div,#content .azschrittneu li{display:inline;margin-right:50px;padding:0.5em 0.5em 0.5em 28px}
div#InhaltContainer hr.fortschritt,#content form#form_id_fg hr.fortschritt{margin-top:0;margin-left:0.5em;margin-bottom:0;padding-top:0}
div#InhaltContainer form.bestaetigungsseite hr.fortschritt{margin-left:0.5em;top:0 !important}
#fortschritt .schritt,div#InhaltContainer .azschrittneu li{background:0.3em 0.3em no-repeat;font-size:1em;}
#fortschritt .active_1,#fortschritt .active_2,#fortschritt .active_3{color:red}
#fortschritt .active_1{background-image:url(../images/active_1.gif)}
#fortschritt .active_2{background-image:url(../images/active_2.gif)}
#fortschritt .active_3{background-image:url(../images/active_3.gif)}
#fortschritt .visited_1{background-image:url(../images/visited_1.gif)}
#fortschritt .visited_2{background-image:url(../images/visited_2.gif)}
#fortschritt .visited_3{background-image:url(../images/visited_3.gif)}
#fortschritt .inactive_1{background-image:url(../images/inactive_1.gif)}
#fortschritt .inactive_2{background-image:url(../images/inactive_2.gif)}
#fortschritt .inactive_3{background-image:url(../images/inactive_3.gif)}
#fortschritt .inactive_1,
#fortschritt .inactive_2,
#fortschritt .inactive_3{color: #919191; font-weight: normal;}


div#InhaltContainer form{height:auto;display:block}
div#InhaltContainer form.formular{width:539px}
div#InhaltContainer.beispielrechnung{width:300px}
div#InhaltContainer form.formular #fortschritt{text-align:right;font-size:0.8em;padding-top:0.5em}
div#InhaltContainer form fieldset{padding: 10px 0px; border: 0px;}
div#InhaltContainer form fieldset p { clear: both; }
div#InhaltContainer form.formular fieldset div#container_produkt{margin-top:1.5em}
div#InhaltContainer form.bestaetigung fieldset{clear:both;display:block}
div#InhaltContainer form.formular fieldset.tan{background-color:#CBC9CA;color:#FFF;border-bottom:none;margin-top:-0.5em;margin-bottom:-0.55em;min-height:3em}
div#InhaltContainer form.formular fieldset.tan input.formularsubmitbutton{border:none}
div#InhaltContainer form label{float:left;font-weight:700;line-height:1.8em;text-align:right;padding-right:8px;clear:left}
div#InhaltContainer form.formular label,div#InhaltContainer form.formular dt{width:170px;background-color:#FFF; font-weight:400}
fieldset div.zweispaltig label,fieldset div.zweispaltig dt{width:9em !important;padding-right:1em !important}
fieldset div.zweispaltig label,fieldset div.zweispaltig dt{width:10em !important}
fieldset div.zweispaltig label.pslotterie_bis{width:4em !important;text-align:left !important}
div#InhaltContainer form div.clear{clear:both;line-height:1.8em}
:root div#InhaltContainer form div.ff_clear{clear:both}
div#InhaltContainer form.beispielrechnung label{width:100px;font-weight:400}
div#InhaltContainer form.beispielrechnung label{width:120px}
div#InhaltContainer.beispielrechnung h3#sparplanh3{margin-top:0.4em}
div#InhaltContainer form.beispielrechnung h4{margin-left:1em;margin-bottom:0.5em}
div#InhaltContainer form.beispielrechnung div.w50{width:15.5em;float:left}
div#InhaltContainer form.beispielrechnung div.w50{width:17.9em}
div#InhaltContainer form.beispielrechnung div.w50 label{width:auto;padding-right:0.5em}
div#InhaltContainer form.beispielrechnung div.w50 strong{width:auto}
div#InhaltContainer form.beispielrechnung table{width:36em;border:none;border-top:1px solid #9a9a9a;margin:0}
div#InhaltContainer form.beispielrechnung table td,div#InhaltContainer form.beispielrechnung table th{width:auto;white-space:nowrap !important;margin:0;padding:0.5em}
div#InhaltContainer.beispielrechnung span{display:inline}
div#InhaltContainer#sparplan_grafik{position:absolute;left:24em;padding-left:0.5em;margin-right:-1em;border-left:1px solid #E9E9E9}
div#InhaltContainer#sparplan_grafik{margin-top:-0.6em;padding-top:1em}
div#InhaltContainer#sparplan_grafik img{margin-top:0}
div#InhaltContainer#sparplan_grafik img{margin-top:0.5em}
div#InhaltContainerimg#bsprechnung_sparplanbutton{margin-top:0.35em;line-height:1.5em}
div#InhaltContainerimg#bsprechnung_sparplanbutton{position:relative;top:-0.9em}
div#InhaltContainer form.formular h3{line-height:1.25em}
div#InhaltContainer form div.formline{float:left;clear:both;width: 100%; }
div#InhaltContainer form div.errorline{float:left;clear:both;width: 100%; }
div#InhaltContainer form img.error_pfeil{position:absolute;margin-top:0.5em;margin-left:-1em}
div#InhaltContainer form.formular img.error_pfeil{position:relative;margin-top:0.3em}
div#InhaltContainer form div.checkboxblock img.error_pfeil{margin-top:0.3em;float:left;left:auto}
div#InhaltContainer form div.checkboxblock img.error_pfeil{float:left;left:7em;margin-left:-3em}
div#InhaltContainer form img.error_pfeil_inputbox{left:17em}
:root div#InhaltContainer form img.error_pfeil_inputbox{left:auto}
div#InhaltContainer form img.error_pfeil_inputbox{left:auto}
div#InhaltContainer form label img.error_pfeil{position:absolute !important;margin-left:-3em}
div#InhaltContainer form h3 img.error_pfeil{position:absolute !important;margin-top:0.25em !important;margin-left:-2.75em !important}
div#InhaltContainer form div.error{color:red;clear:both;padding-top:0.5em;padding-left:0;margin-right:1.5em;font-weight:700}
div#InhaltContainer form .checkboxblock div.error{padding-left:3.5em}
div#InhaltContainer form div.errorzweispaltig{color:red;float:left;width:23em;padding-left:0.5em;padding-top:0.5em;font-weight:700}
div#InhaltContainer form div.errorline div.rechts{float:right;padding-left:0}
div#InhaltContainer form .checkboxblock span.req{width:1em;margin-left:-1em;margin-top:-0.2em}
div#InhaltContainer form .checkboxblock label{float:none;font-weight:700;line-height:normal;text-align:left;padding-right:0;clear:none;width:auto !important}
div.disclaimer label{font-weight:700 !important}
div#InhaltContainer form.formular input.error,div#InhaltContainer form textarea.error,div#InhaltContainer form select.error{border:2px solid red;color:red}
div#InhaltContainer form input,div#InhaltContainer form textarea,div#InhaltContainer form select{font:100% Arial, Helvetica, sans-serif;float:left;margin-top: 2px; margin-bottom: 2px; margin-right:8px; color: #363636; }
div#InhaltContainer form.formular input,div#InhaltContainer form.formular textarea,div#InhaltContainer form.formular select{width:280px}
fieldset div.zweispaltig input,fieldset div.zweispaltig textarea{width:100px !important}
fieldset div.zweispaltig select{width:12em !important}
div#InhaltContainer form.formular select#sorteneinheit,div#InhaltContainer form.formular select#scheckeinheit{margin-left:-1.9em;width:12em !important}
div#InhaltContainer form.formular select#sortentyp,div#InhaltContainer form.formular select#schecktyp{width:20.1em !important}
:root div#InhaltContainer form.formular select#sortentyp,:root div#InhaltContainer form.formular select#schecktyp{width:20.7em !important}
div#InhaltContainer form.formular select#sortentyp,div#InhaltContainer form.formular select#schecktyp{width:20em !important}
div#InhaltContainer form fieldset.autoleasing img.error_pfeil{margin-top:0.5em;margin-left:-0.5em}
div#InhaltContainer form fieldset.autoleasing img.error_pfeil{top:0.2em;margin:0}
div#InhaltContainer form fieldset.autoleasing input.inline{position:relative;top:0.3em !important}
div#InhaltContainer form fieldset.autoleasing input.inline{top:0.2em !important}
div#InhaltContainer form input.links{width:auto;margin:0}
div#InhaltContainer form label.rechts{float:right;clear:left;width:250px;font-weight:400;padding-right:0;text-align:left}
div#InhaltContainer form label.rechts{width:31.6em}
div#InhaltContainer form label.rechts input{margin-top:0.6em;margin-right:1em}
div#InhaltContainer form label.rechts input{margin-top:5px;margin-right:0.5em}
div#InhaltContainer form span{float:left;clear:right;line-height:1.8em}
div#InhaltContainer form.lastpage span#quittung_text{float:none !important}
div#InhaltContainer form.lastpage span#quittung_text{margin-top:-2em}
div#InhaltContainer form span.inline{float:none;clear:none;display:inline}
div#InhaltContainer form span.inline span.inline{top:0}
div#InhaltContainer form span.erlaeuterung{float:left;clear:right}
div#InhaltContainer form a.calendar{}
div#InhaltContainer form a.calendar img{float:left;cursor:pointer;padding:2px 5px 2px 0}
div#InhaltContainer form a.calendar img{margin-top:0.3em;margin-right:0.3em}
div#InhaltContainer form div.erlaeuterung{clear:both;line-height:1.2em;margin-bottom:0.5em;padding-top:0.3em}
div#InhaltContainer form div.erlaeuterung div.rechts{margin-left:16em;float:none}
div#InhaltContainer form div.zweispaltig span.erlaeuterung{float:left;clear:right;line-height:1.2em;margin-top:-0.5em;margin-bottom:0.5em}
div#InhaltContainer form div.zweispaltig span.erlaeuterung{margin-top:-0.7em}
div#InhaltContainer form hr{clear:both;margin:0.5em 0; border-bottom: 1px solid #ededed; border-top: 1px solid #ffffff; border-left: 1px solid #ffffff; border-right: 1px solid #ffffff;}
div#InhaltContainer form.bestaetigungsseite hr{}
div#InhaltContainer form.bestaetigungsseite span{font-weight:700;width:355px !important; float: right;}
div#InhaltContainer form.bestaetigungsseite div#fieldset_container{padding-left:0px;margin-top:0.5em}
div#InhaltContainer form.bestaetigungsseite h3{margin-top:0.5em}
div#InhaltContainer form div.checkboxblock *{line-height:1.5em}
div#InhaltContainer form div.checkboxblock{padding-left:0px;margin-left: 155px;clear:both;width:360px; height:20px; }
div#InhaltContainer form div.checkboxblock div.rechts{width:320px;margin:0 0 0 10px; height:20px; float:left; }
div#InhaltContainer form div.checkboxblock div.rechts label{font-weight:400}
div#InhaltContainer form div.checkboxblock div.rechts strong {float: left; }
div#InhaltContainer form div.checkboxblock input{width:auto;padding-top:0;margin-left:0px;margin-right:0px;float:left;margin-top:-0.1em}
div#InhaltContainer form div.checkboxblock input#beratung_rueckruf_telefon { float: left; margin-left: 10px; }
div#InhaltContainer form div.checkboxblock input.error:before {content: url(../images/form_fehler_pfeil_klein.gif); }
div#InhaltContainer form.formular input[type=radio]{ margin: 0; padding: 0; }
div#InhaltContainer form.formular input[type=checkbox]{margin:0.3em 1em 0 0.5em;padding:0}
div#InhaltContainer form.formular input.error[type=checkbox]:before {content: url(../images/form_fehler_pfeil_klein.gif); }

div#InhaltContainer form input.inline{float:none;display:inline;width:auto;margin-right:0.5em}
div#InhaltContainer form.formular .drittel,div#InhaltContainer.check form select{width:140px}
div#InhaltContainer form.formular select.halb{width:226px !important}
div#InhaltContainer form.formular select.drittel{width:140px !important}
div#InhaltContainer form.formular .viertel{width:90px}
div#InhaltContainer form.formular label.und { clear: none; width: 30px; text-align: center; }
div#InhaltContainer form.formular ul{padding-left:1em;margin-top:1em}
div#InhaltContainer form.formular li{list-style:none url(pixel/tertiaernav_pfeil.gif);margin-left:0}
div#InhaltContainer form.bestaetigung ul{padding-left:1em}
div#InhaltContainer form.formular a{clear:right;color:#000;text-decoration:none}
div#InhaltContainer form.formular #listing_hbcikomponeneten div#container_zusatzprodukt span{display:inline}
div#InhaltContainer form.formular label#label_usa,div#InhaltContainer form.formular label#label_usa_2{display:inline;width:31.3em;text-align:left}
div#InhaltContainer form.formular label#label_usa,div#InhaltContainer form.formular label#label_usa_2{width:33em}
div#InhaltContainer form.formular select#usa,div#InhaltContainer form.formular select#usa_2{display:inline;padding:0}
div#InhaltContainer form.formular .buttonset{padding-left:0;padding-top:1em;text-align:center;min-height:2em;margin:0 0 0 0}
div#InhaltContainer form.formular .buttonset{padding-top:0.5em}
html:root div#InhaltContainer form.formular .buttonset{padding-top:1.4em}
div#InhaltContainer form.bestaetigungsseite .buttonset{margin-left:0 !important}
div#InhaltContainer form.formular .buttonset input{width:auto}
div#InhaltContainer form.formular input.formularsubmitbutton{float:none !important;margin-top:0.3em;margin-right:1em;margin-left:1em}
div#InhaltContainer form.formular a.Button {display: inline-block; float:none !important;margin-top:0.3em;margin-right:1em;margin-left:1em; background-image: none; padding-left: 0px;}
div#InhaltContainer form.formular input.formularsubmitbutton:after{display:inline-table;content:".";height:0;clear:both;visibility:hidden}
div#InhaltContainer form.formular input.formularkorrekturbutton{background:url(pixel/primlink_links.gif) no-repeat left center;border:none;margin-left:15.7em;padding-left:4em;margin-top:1.5em;text-transform:none;font-weight:700;font-size:2em;clear:both;width:auto}
div#InhaltContainer form.formular input.formularkorrekturbutton{margin-left:13em;padding-left:0.6em;margin-bottom:-0.5em}

/* Spamschutz fuer Kontaktformulare */
div#InhaltContainer form.formular input#Email { display: none; }
div#InhaltContainer form.formular label#Email { display: none; }